[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#366873: gcc-4.1-source: patch for cross compiler doesn't apply

> Jonas Meyer writes:
>> Package: gcc-4.1-source
>> Severity: normal
>> cross-configure.dpatch doesn't apply when following the instructions in
>> README.cross.
>> Indeed building according to README.cross doesn't work, because those
>> patches don't apply.  However, when simply skipping them, the build
>> seems to succeed (and the resulting compiler works).  So I suggest to
>> remove them completely (cross-includes and cross-configure).

These patches have been created to workaround bugs in previous versions of
gcc sources. Probably they are no longer needed? Someone should check...

Reply to: